Section: extra-optenv32

Depends: libogg+32, libtheora+32, libvorbis+32, speex+32

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.4.1-1 (noarch/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Icenowy Zheng <icenowyaosc.xyz>

Issue 323

File(s) with bad owner/group found in .deb

2.4.1-1 (noarch/stable)

1 File

  • -rw-r--r-- icenowy(1000) users(1000) 25K /usr/share/doc/libshout+32/COPYING

Issue 432

Library dependency without PKGDEP

2.4.1-1 (noarch/stable)

Depends: libogg, libtheora, libvorbis, openssl, speex

openssl 1.0.2o-2 (powerpc/stable)

  • libcrypto.so.1.0.0

libogg 1.3.3 (ppc64/stable)

  • libogg.so.0

speex 2:1.2.0-1 (arm64/stable)

  • libspeex.so.1

openssl 1.0.2o-2 (arm64/stable)

  • libssl.so.1.0.0

libtheora 1.1.1-4 (riscv64/stable)

  • libtheora.so.0

libvorbis 1.3.6-1 (ppc64/stable)

  • libvorbis.so.0